Mac Mini G4

Ordenadores MAC de todas las épocas (antiguos y modernos)
Avatar de Usuario
aowen
Commodore 128
Commodore 128
Mensajes: 90
Registrado: 14 Mar 2014, 14:31
Sistema Favorito: Spectrum +2
primer_sistema: Spectrum +2
consola_favorita: Nintendo GameBoy
Primera consola: Nintendo GameBoy

Re: Mac Mini G4

Mensajepor aowen » 02 Abr 2014, 15:13

mcleod_ideafix escribió:¡Anda! Me había olvidado yo también de este hilo. Y es que resulta que hace poco que me han regalado precisamente un Mac Mini G4. Lleva una versión no muy moderna del OS X 10.4 . Tengo los discos originales del OS X 10.5 tanto en su versión para iMac como para Power Book (creo que se llama así a los portátiles de Apple, ¿no?) y en ninguno de los casos me lo deja instalar; dice algo así como "este software no puede instalarse en este ordenador".

Apple siempre poniendo las cosas fáciles... :?


My third Mac was a Mac mini G4. And I still have it. I dual boot it with my own customized version of OS X 10.3.9 (GFX ported from 10.7, BSD layer updated) on an external FireWire drive and Debian on the slow internal drive. I was tempted to try MorphOS on it but I was put off by the price. I find Debian is good for daily use, but I use OS X for things like GarageBand. I deliberately didn't upgrade it to Tiger because I didn't want stuff like Dashboard running in the background while I was doing music recording. I have the original model in the 1.42Ghz spec. I upgraded it to 1GB of RAM and because I didn't bother with bluetooth or wifi I'm using a Netgear Ethernet WAN bridge which gives me wifi N networking and no driver headaches. I have it hooked up to a DELL 27" monitor which it drives at 1920 x 1280. It's a really nice machine and it's still going well.

Avatar de Usuario
_ThEcRoW
Amstrad PCW 8256
Amstrad PCW 8256
Mensajes: 172
Registrado: 05 Oct 2007, 23:06
Sistema Favorito: (Otro)
primer_sistema: Amstrad PCW
consola_favorita: Nintendo SNES
Primera consola: Atari 2600

Re: Mac Mini G4

Mensajepor _ThEcRoW » 19 Jul 2014, 15:13

Para instalar la versión 10.5 de osx necesitas la versión retail de osx, es decir, la que se vendía aparte de las máquinas, puesto que los discos de instalación que comentas sólo sirven para instalar en los modelos con los que vinieron. Con la versión retail no tendrás problema alguno en instalarlo.
Saludos.

Avatar de Usuario
jltursan
Amiga 2500
Amiga 2500
Mensajes: 3775
Registrado: 13 Oct 2006, 19:45
Sistema Favorito: MSX
primer_sistema: Dragon
Ubicación: Serracines, Madrid, España
Gracias dadas: 18 veces
Gracias recibidas: 58 veces
Contactar:

Re: Mac Mini G4

Mensajepor jltursan » 21 Jul 2014, 23:52

Curiosamente yo me encuentro en la misma situación que mcleod_ideafix, ¿por qué OS me decanto con un Mini G4 a 1,25Ghz?

- MorphOS: Es una virguería y mi primera opción, ¿100€?, ni de coña. Además este video comparando MorphOS con OSX es algo inquietante...

- AROS: ¡Maldición!, no hay versión para Apple PPC.

- Linux: Descartado, para eso ya tengo el PC de toda la vida.

- Mac OS 9: Lo que se menciona de poder ejecutar clásicos de forma nativa es muy interesante; pero de igual manera seguro que me pierdo mucho software moderno e igualmente curioso y nativo del OSX. Una pena que el enlace anterior ya no funcione...

- Mac OS X: Vale, ¿y que versión?. El classic no se que tal funcionará, el 10.5 igual es muy pesado para el mini a esa velocidad (de momento no me atrevo a overclockearlo a 1,5Ghz). Para colmo, hay que llevar ojo con lo que pillas, como dice _ThEcRoW resulta que hay que usar la versión retail. ¡Que follón!

Avatar de Usuario
Quest
Atari 1040 STf
Atari 1040 STf
Mensajes: 900
Registrado: 18 Jul 2013, 22:20
Sistema Favorito: Commodore Amiga
primer_sistema: Spectrum 16Kb/48Kb
consola_favorita: Nintendo SNES
Primera consola: Nintendo NES/Clónica
Gracias dadas: 9 veces
Gracias recibidas: 13 veces

Re: Mac Mini G4

Mensajepor Quest » 22 Jul 2014, 00:00

jltursan escribió:- Mac OS 9: Lo que se menciona de poder ejecutar clásicos de forma nativa es muy interesante; pero de igual manera seguro que me pierdo mucho software moderno e igualmente curioso y nativo del OSX. Una pena que el enlace anterior ya no funcione...

- Mac OS X: Vale, ¿y que versión?. El classic no se que tal funcionará, el 10.5 igual es muy pesado para el mini a esa velocidad (de momento no me atrevo a overclockearlo a 1,5Ghz). Para colmo, hay que llevar ojo con lo que pillas, como dice _ThEcRoW resulta que hay que usar la versión retail. ¡Que follón!


jl, como comenté un poco más atrás en este mismo hilo, tienes una opción que a mi juicio es la mejor para este equipo (el cual poseo), y es Mac OS X 10.4 Tiger. Por varios motivos. Por un lado, va infinitamente más rápido que Leopard (10.5). Yo instalé Leopard al principio pero es bastante insufrible (y eso que lo tengo ampliado de RAM al máximo y con HD nuevo), y además tal como comenté, Tiger soporta el entorno Classic, es decir, poder arrancar Mac OS 9 y sus aplicaciones clásicas desde el propio OS X. Leopard ya no soporta esa opción, que es muy muy recomendable, desde luego. (http://en.wikipedia.org/wiki/Classic_Environment)

Ese es mi consejo, que no tiene por qué coincidir con el de otro. Simplemente a mí me parece práctico y muy optimizado para este equipo en concreto :D

STAR
Amiga 1200
Amiga 1200
Mensajes: 1976
Registrado: 09 Ene 2007, 01:05
Gracias recibidas: 1 vez

Re: Mac Mini G4

Mensajepor STAR » 22 Jul 2014, 03:16

Yo voy a rizar aún más el rizo. :D

Sigo usando un eMac 1,25GHz con MacOS 10.3.9 y Classic, y me encuentro con que mazo programas no se pueden actualizar, programas como Firefox o Safari, padeciendo una estupidez bárbara: un site no lo video bien o me avisa que la versión de browser se debe actualizar -> voy a actualizarlo y me dice que el MacOS 10.3.9 no es suficientemente potente -> voy a actualizar el MacOS a p.e. 10.4 y me dice que nanay, que ahora es el ordenador es que no tiene capacidad. ](*,)

Ya lo doy por perdido pero hace poco conseguí otro eMac 1,75GHz con MacOS 10.4 y no sé si con Classic. Su anterior dueño lo ha dejado lleno de, bueno, sus cosas, tales como el browser Camino. Con esto quiero decir que le puedo meter un buen barrido e instalar lo que yo quiera desde cero. ;)

Si no me equivoco, en el viejo eMac no le puedo meter un MacOS superior porque previamente le tenía que haber metido un bypass, asunto que molaría -y supongo que a vosotros también os molará- incluir en cualquier G4 "nuevo" que caiga. \:D/ Así que a lo que iba de rizar rizos:

[] ¿Cómo y dónde meterle ese bypass? No sea que el futuro a uno le dé por meterle un MacOS superior.

[] De MacOS originales tengo hasta el 10.3 -el 3.9 era una actualización online- y lo suyo, como dice Quest, es meterle el 10.4. ¿Dónde pillarlo?

[] ¿Y si quiero meterle un emulata de Amiga? ¿Se comporta como un emulador normal o requiere alguna partición particular? ¿Vale un Workbench de toda la vida como el que ya tengo en discos originales de un A1200?

[] Ya puestos, para evitarme los eternos problemas de compatibilidad con programas de Windoze tipo Word y similares -y que nadie me mente el NeoOffice, que estoy hasta el gorro de él- ¿qué tal meterle una partición para pecearlo? Aviso que lo único que sé de peceras es que son unas cajas transparentes llenas de agua donde se meten peces de colores. 8-[

Avatar de Usuario
Quest
Atari 1040 STf
Atari 1040 STf
Mensajes: 900
Registrado: 18 Jul 2013, 22:20
Sistema Favorito: Commodore Amiga
primer_sistema: Spectrum 16Kb/48Kb
consola_favorita: Nintendo SNES
Primera consola: Nintendo NES/Clónica
Gracias dadas: 9 veces
Gracias recibidas: 13 veces

Re: Mac Mini G4

Mensajepor Quest » 22 Jul 2014, 09:14

Buenas STAR :D

Algo extraño tu post... vamos a ver si podemos echar un cable :)

STAR escribió:Yo voy a rizar aún más el rizo. :D

Sigo usando un eMac 1,25GHz con MacOS 10.3.9 y Classic, y me encuentro con que mazo programas no se pueden actualizar, programas como Firefox o Safari, padeciendo una estupidez bárbara: un site no lo video bien o me avisa que la versión de browser se debe actualizar -> voy a actualizarlo y me dice que el MacOS 10.3.9 no es suficientemente potente -> voy a actualizar el MacOS a p.e. 10.4 y me dice que nanay, que ahora es el ordenador es que no tiene capacidad. ](*,)


Hmm, creo que aquí hay algo que no cuadra. Quizá deberías ser más específico con esos problemas que te da (mucho más específico), porque te ASEGURO que tengo instalado 10.4 Tiger tanto en mi viejo iMac DV G3 450Mhz y en uno de mis G3 torre 350Mhz con 256Mb de RAM. (fíjate que ya ni te digo G4, que por supuesto, tb lo tengo en el G4 cube, en un G4 torre primera generación 400Mhz, iMac G4 Lamparita, etc...), así que eso de que el eMac "no tiene capacidad" (que es infinitamente superior) es no sólo extraño, sino que yo diría de misterio horrorífico de Scooby-Doo.

Lo que necesitas en ese es arrancar desde el CD de instalación de Tiger, formatear e instalar desde cero (si tienes un retail de Tiger).

Ya lo doy por perdido pero hace poco conseguí otro eMac 1,75GHz con MacOS 10.4 y no sé si con Classic. Su anterior dueño lo ha dejado lleno de, bueno, sus cosas, tales como el browser Camino. Con esto quiero decir que le puedo meter un buen barrido e instalar lo que yo quiera desde cero. ;)


Sigo extrañado... ¿Acaso no podrías instalar lo que quieras desde cero en cualquier otra situación? Es que no lo comprendo :?: En cualquier equipo siempre puedes "hacer un barrido e instalar lo que quieras desde cero.." Igual me he perdido algo :roll:

Si no me equivoco, en el viejo eMac no le puedo meter un MacOS superior porque previamente le tenía que haber metido un bypass, asunto que molaría -y supongo que a vosotros también os molará- incluir en cualquier G4 "nuevo" que caiga. \:D/ Así que a lo que iba de rizar rizos:


[] ¿Cómo y dónde meterle ese bypass? No sea que el futuro a uno le dé por meterle un MacOS superior.


Sigo perdido.. ¿Qué es eso del "bypass"? no lo había oído nunca... Insisto: Puedes instalar el MacOS que quieras en un eMac (salvo las versiones para intel, claro). No hay limitación.

[] De MacOS originales tengo hasta el 10.3 -el 3.9 era una actualización online- y lo suyo, como dice Quest, es meterle el 10.4. ¿Dónde pillarlo?


Pues tienes 2 opciones para pillarlo, una ya la sabes y la otra es sitios como eBay, donde tienes el Retail entre 40 y 70 euros dependiendo del vendedor (en Europa), en USA lo encuentras más barato.

[] ¿Y si quiero meterle un emulata de Amiga? ¿Se comporta como un emulador normal o requiere alguna partición particular? ¿Vale un Workbench de toda la vida como el que ya tengo en discos originales de un A1200?


De emuladores de amiga para Mac no controlo, pero si que se que para procesadores PowerPC (como ese G4) estaba el E-UAE, que con un poco de maña en su configuración se podía conseguir una emulación medio decente. (lgo más de info en instalación aquí: http://forums.macrumors.com/showthread. ... st13180070). No necesita ninguna partición particular. Lo más típico es usar estos emuladores con imágenes de disco (dtanto de disquete como de disco duro). Por supuesto que te vale un workbench de toda la vida, pero en imágenes de disquete; puedes hacértelas tu mismo con el amiga real en ADF o bien ya que los tienes originales, puedes descargarte las imágenes de la misma versión sin problemas de conciencia :) También necesitarás un volcado de la ROM kickstart real del amiga para hacer funcionar el emulador. Puedes volcarla en el amiga u obtenerla descargada la misma versión (tomando como ejemplo lo de antes) Normalmente una 3.1 es lo mejor para emular amigas a partir de 1200, 1.3 para el A500 y máxima compatibilidad en juegos y 2.05 para 500plus y 600.

[] Ya puestos, para evitarme los eternos problemas de compatibilidad con programas de Windoze tipo Word y similares -y que nadie me mente el NeoOffice, que estoy hasta el gorro de él- ¿qué tal meterle una partición para pecearlo? Aviso que lo único que sé de peceras es que son unas cajas transparentes llenas de agua donde se meten peces de colores. 8-[


Hmmm, extraño de nuevo! :fantasma:
¡En un Mac con procesador PowerPC (como el G4) no se puede instalar Windows! Solamente se puede en macs modernos con procesador intel. No se puede "pecear" un eMac.
Tampoco comprendo el tema de problemas de compatibilidad "tipo Word y similares". Tienes MS Office para Mac desde antes del pleistoceno. Recuerdo en el 2001 que usaba mucho Word y excel en mi viejo iMac G3 en el trabajo diario. Office 2004 para Mac por ejemplo, es una buena opción. Si lo que quieres es evitar Microsoft a toda costa, pues creo que había viejas versiones de StarOffice/openOffice (lentas como un caracol, eso si).

Saludos! :)

STAR
Amiga 1200
Amiga 1200
Mensajes: 1976
Registrado: 09 Ene 2007, 01:05
Gracias recibidas: 1 vez

Re: Mac Mini G4

Mensajepor STAR » 22 Jul 2014, 13:02

Quest escribió:Lo que necesitas en ese es arrancar desde el CD de instalación de Tiger, formatear e instalar desde cero (si tienes un retail de Tiger).


Eso es lo que no debo hacer. ;)

Lo normal, digo yo, es ir updateando el MacOS a medida que crecen las necesidades. Yo ya tenía el 10.3 y decenas de programas instalados, programas que funcionan en ese MacOS. Cuando un programa exige una actualización suele indicar si la versión MacOS es idónea o no; cuando dice que NO, toca actualizar MacOS y es entonces cuando me aparece el mensaje de que ESTE eMac no es potente como para permitir la ACTUALIZACIÓN.

Dicho de otro modo, si quiero un MacOS 10.4 en este eMac he de borrarlo todo -previo backup, claro- e instalarlo desde cero, que un backup en mi caso particular es un follón de par de pelotas para sacarlo todo y no me fío porque si luego resulta que hay programas que no chutan en 10.4 me quedo más tirao que una colilla.


Sigo extrañado... ¿Acaso no podrías instalar lo que quieras desde cero en cualquier otra situación? Es que no lo comprendo :?: En cualquier equipo siempre puedes "hacer un barrido e instalar lo que quieras desde cero.." Igual me he perdido algo :roll:


Que si pierdo lo que hay en el eMac nuevo me la pela porque tengo el viejo operativo, que en el nuevo puedo instalar de nuevo el 10.4 sin temor de que haya programas incompatibles por la misma razón, porque aún tengo el viejo "de seguridad".


Sigo perdido.. ¿Qué es eso del "bypass"? no lo había oído nunca... Insisto: Puedes instalar el MacOS que quieras en un eMac (salvo las versiones para intel, claro). No hay limitación.


Quizá como instalación pero no como actualización. Las actualizaciones chequean el hardware existente y si reconocen un hardware anterior a la fecha actual del 10.4, los señores de Apple te dicen que, uy, tu ordenador es viejo, pásate por la tienda y compra uno nuevo. El bypass que se tenía que instalar al principio lo que hace es ocultar según qué datos para saltarse el control de la actualización.



[] De MacOS originales tengo hasta el 10.3 -el 3.9 era una actualización online- y lo suyo, como dice Quest, es meterle el 10.4. ¿Dónde pillarlo?


Pues tienes 2 opciones para pillarlo, una ya la sabes y la otra es sitios como eBay, donde tienes el Retail entre 40 y 70 euros dependiendo del vendedor (en Europa), en USA lo encuentras más barato.


Lo digo por si Apple ya lo ha liberado o si está disponible como actualización, que creo que sí.


De emuladores de amiga para Mac no controlo, pero si que se que para procesadores PowerPC (como ese G4) estaba el E-UAE, que con un poco de maña en su configuración se podía conseguir una emulación medio decente.


Entonces es emulador corriente, no "convertir" el Mac en un Amiga como si sustituyeramos el MacOS por p.e. un Morphos ¿no?


¡En un Mac con procesador PowerPC (como el G4) no se puede instalar Windows! Solamente se puede en macs modernos con procesador intel. No se puede "pecear" un eMac.


Sé, me consta y he visto eMac's como el mío rulando Windows son su pertinente partición. :geek: Pero ya digo, yo de pecés ni puñetera idea.

Avatar de Usuario
robcfg
Amiga 1200
Amiga 1200
Mensajes: 1834
Registrado: 07 May 2009, 15:34
Sistema Favorito: Amstrad CPC
primer_sistema: Atari 800XL/600XL
Ubicación: Madrid
Gracias dadas: 169 veces
Gracias recibidas: 67 veces

Re: Mac Mini G4

Mensajepor robcfg » 22 Jul 2014, 13:12

De que versión de Windows hablamos? Para mi que solo podría ser la NT 4.0 Workstation, que funcionaba en x86, Alpha, Mips y creo que PPC.

Si no, tirará bajo una especie de emulación, o con una tarjeta con un procesador x86 secundario.

Avatar de Usuario
Quest
Atari 1040 STf
Atari 1040 STf
Mensajes: 900
Registrado: 18 Jul 2013, 22:20
Sistema Favorito: Commodore Amiga
primer_sistema: Spectrum 16Kb/48Kb
consola_favorita: Nintendo SNES
Primera consola: Nintendo NES/Clónica
Gracias dadas: 9 veces
Gracias recibidas: 13 veces

Re: Mac Mini G4

Mensajepor Quest » 22 Jul 2014, 13:49

STAR escribió:
Quest escribió:Lo que necesitas en ese es arrancar desde el CD de instalación de Tiger, formatear e instalar desde cero (si tienes un retail de Tiger).


Eso es lo que no debo hacer. ;)

Lo normal, digo yo, es ir updateando el MacOS a medida que crecen las necesidades. Yo ya tenía el 10.3 y decenas de programas instalados, programas que funcionan en ese MacOS. Cuando un programa exige una actualización suele indicar si la versión MacOS es idónea o no; cuando dice que NO, toca actualizar MacOS y es entonces cuando me aparece el mensaje de que ESTE eMac no es potente como para permitir la ACTUALIZACIÓN.

Dicho de otro modo, si quiero un MacOS 10.4 en este eMac he de borrarlo todo -previo backup, claro- e instalarlo desde cero, que un backup en mi caso particular es un follón de par de pelotas para sacarlo todo y no me fío porque si luego resulta que hay programas que no chutan en 10.4 me quedo más tirao que una colilla.


Si lo hubieras explicado así de bien desde el principio me habría ahorrado el consejo ;) Sólo daba la sensación, de lo que escribiste, de que "no podías tener 10.4 en ese eMac". Aun así, ya te adelanto que tal como lo explicas te va a dar igual el que dejes instalado. Habrá cosas que en 10.3 no te funcionen porque requieren 10.4 y habrá otras que funcionaban con 10.3 que no lo harán en 10.4. Ahora eres TU el que debe decidir qué compensa perder, teniendo uno u otro sistema instalado ;) Por cierto, puedes arrancar desde un CD retail y ACTUALIZAR. No es necesario borrarlo todo. Otra cosa es que quieras hacerlo... ;)


Que si pierdo lo que hay en el eMac nuevo me la pela porque tengo el viejo operativo, que en el nuevo puedo instalar de nuevo el 10.4 sin temor de que haya programas incompatibles por la misma razón, porque aún tengo el viejo "de seguridad".

[...]

Quizá como instalación pero no como actualización. Las actualizaciones chequean el hardware existente y si reconocen un hardware anterior a la fecha actual del 10.4, los señores de Apple te dicen que, uy, tu ordenador es viejo, pásate por la tienda y compra uno nuevo. El bypass que se tenía que instalar al principio lo que hace es ocultar según qué datos para saltarse el control de la actualización.


Te digo lo mismo que antes.

Lo digo por si Apple ya lo ha liberado o si está disponible como actualización, que creo que sí.


No entiendo esto que comentas. Por precaución no te voy a llevar la contraria (por si pasa como antes), pero sí voy a preguntarte a qué te refieres con "liberado", no obstante si lo interpretamos como "es una versión antigua que ya se puede distribuir libre y gratuitamente", pues que yo sepa Apple nunca ha permitido esto ni mucho menos lo ha facilitado, salvo algunas (y muy antiguas) excepciones, como algunas versiones de Mac OS 7 que sí se distribuyen libremente. Por otro lado, tampoco se a que te refieres exactamente con lo de "disponible como actualización". Supongo que te refieres a los retail upgrade discs, los cuales sólo se lanzaron para actualizar equipos que salieron justo antes de sacar una nueva versión del OS. Porque actualizaciones a versiones MAYORES (de 10.3 a 10.4 por ejemplo) nunca han existido como descargables (hasta que salió Lion si no recuerdo mal). Aun así, insisto, se puede actualizar desde un disco retail sin problemas.


De emuladores de amiga para Mac no controlo, pero si que se que para procesadores PowerPC (como ese G4) estaba el E-UAE, que con un poco de maña en su configuración se podía conseguir una emulación medio decente.

Entonces es emulador corriente, no "convertir" el Mac en un Amiga como si sustituyeramos el MacOS por p.e. un Morphos ¿no?


Es que lo que tú dices no se llama emulador, de ahí la confusión ;) Y no, que yo sepa no lo hay, salvo Morphos (que no tiene nada que ver con un emulador). No obstante aquí me planto mejor, porque no conozco tanto ese tema. Quizá alguien más experimentado te pueda decir.


Sé, me consta y he visto eMac's como el mío rulando Windows son su pertinente partición. :geek: Pero ya digo, yo de pecés ni puñetera idea.


Tal como dice robcfg se trataría de una de las pocas versiones de Windows que se pueden correr en PPC (si no recuerdo mal, y aun así no se si se podía directamente), el NT, pero vamos, que ni lo consideré mencionar, ya que dudaba bastante que quisieras usar un SO del año 1996, pensado para empresas, y que tiene un uso más bien anecdótico para usuarios normales hoy en día. Aparte de eso, no hay más.

Avatar de Usuario
jltursan
Amiga 2500
Amiga 2500
Mensajes: 3775
Registrado: 13 Oct 2006, 19:45
Sistema Favorito: MSX
primer_sistema: Dragon
Ubicación: Serracines, Madrid, España
Gracias dadas: 18 veces
Gracias recibidas: 58 veces
Contactar:

Re: Mac Mini G4

Mensajepor jltursan » 22 Jul 2014, 19:21

No entiendo esto que comentas. Por precaución no te voy a llevar la contraria (por si pasa como antes), pero sí voy a preguntarte a qué te refieres con "liberado", no obstante si lo interpretamos como "es una versión antigua que ya se puede distribuir libre y gratuitamente", pues que yo sepa Apple nunca ha permitido esto ni mucho menos lo ha facilitado, salvo algunas (y muy antiguas) excepciones, como algunas versiones de Mac OS 7 que sí se distribuyen libremente. Por otro lado, tampoco se a que te refieres exactamente con lo de "disponible como actualización". Supongo que te refieres a los retail upgrade discs, los cuales sólo se lanzaron para actualizar equipos que salieron justo antes de sacar una nueva versión del OS. Porque actualizaciones a versiones MAYORES (de 10.3 a 10.4 por ejemplo) nunca han existido como descargables (hasta que salió Lion si no recuerdo mal). Aun así, insisto, se puede actualizar desde un disco retail sin problemas.


Por un momento y ante el comentario de STAR se me habían iluminado los ojillos; pero ya decía yo que Apple no podía liberar nada así como así. Juraría que desde el System 7.1 o así, no lo hace...
¿Por qué leches siguen costando tanto las versiones de OS X obsoletas? :evil:

De que versión de Windows hablamos? Para mi que solo podría ser la NT 4.0 Workstation, que funcionaba en x86, Alpha, Mips y creo que PPC.

Si no, tirará bajo una especie de emulación, o con una tarjeta con un procesador x86 secundario.


Me decanto porque fuese un virtualizador por software. Antes disponía del Virtual PC, ahora ya no se que posibilidades ofrecerán los OSX recientes.
EDITO: Me contesto a mí mismo, funcionan los mismos virtualizadores que tiene la plataforma Windows: The best way to run Windows on your Mac


Ahora ya puestos, yo lo que querría es virtualizar un Mac PPC en windows para experimentar; pero no tengo claro que eso te lo permitan hacer los paquetes más potentes como VMWare player o VirtualBox :-(


Volver a “Apple/MAC”

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 1 invitado